<?php

/**************************
 * 
 *       MAIN SITE
 * 
 **************************/

$_LANG['mainsite']['main_header'] = '帳戶管理:';
$_LANG['mainsite']['main_header2'] = '管理工具:';
$_LANG['mainsite']['menu_main_header'] = '管理:';
$_LANG['mainsite']['menu_back_link'] = '返回主頁';
$_LANG['mainsite']['ftp_link'] = 'FTP 帳戶管理';
$_LANG['mainsite']['emails_link'] = '電郵管理';
$_LANG['mainsite']['emails_forwarders_link'] = '電郵轉發';
$_LANG['mainsite']['databases_link'] = '數據庫管理';
$_LANG['mainsite']['cron_link'] = 'Cron 管理';
$_LANG['mainsite']['subdomains_link'] = '子域名管理';
$_LANG['mainsite']['addon_domains_link'] = '新建站點';
$_LANG['mainsite']['parked_domains_link'] = '綁定域名';
$_LANG['mainsite']['forward_domains_link'] = '網站重定向';
$_LANG['mainsite']['install_app_link'] = '自動安裝程式!';
$_LANG['mainsite']['clientareadirectadmin_link'] = '登入高級控制臺';
$_LANG['mainsite']['clientareawhmlink'] = '登入WHMpanel';
$_LANG['mainsite']['clientareawebmaillink'] = 'Webmail';
$_LANG['mainsite']['clientareaphpmyadminlink'] = 'PhpMyAdmin';
$_LANG['mainsite']['dns_management_link'] = 'DNS 管理';
$_LANG['mainsite']['backups_link'] = '備份管理';
$_LANG['mainsite']['ssl_link'] = "SSL 管理";

/*********************************
 * 
 *      FTP MANAGEMENT
 * 
 *********************************/

$_LANG['json']['error1'] = '輸入的數據格式錯誤';
$_LANG['json']['error2'] = '未知錯誤. 請重試';

### CREATE FTP ACCOUNT
$_LANG['ftp']['main_hint'] = 'FTP帳戶允許用戶通過FTP協議來訪問和管理網站文件，用戶可使用第三方FTP客戶端軟件登入FTP';
$_LANG['ftp']['main_header'] = 'FTP 帳戶管理';
$_LANG['ftp']['add_header'] = '創建 FTP 帳戶';
$_LANG['ftp']['login_label'] = '賬戶名:';
$_LANG['ftp']['password_old_label'] = '當前密碼:';
$_LANG['ftp']['password_label'] = '密碼:';
$_LANG['ftp']['password2_label'] = '確認密碼:';
$_LANG['ftp']['directory_label'] = '目錄';
$_LANG['ftp']['quota_label'] = '磁盤配額:';
$_LANG['ftp']['quota_unlimited'] = '無限';
$_LANG['ftp']['add_submit_text'] = '創建 FTP 帳戶';
$_LANG['ftp']['add_loader_text'] = '創建中...'; // CHANGED IN 1.6.0 VERSION
$_LANG['ftp']['add_result_info'] = '帳戶已創建: ';
$_LANG['ftp']['add_result_error'] = '創建FTP帳戶出現問題: ';

### EDIT FTP ACCOUNT
$_LANG['ftp']['chg_account_label'] = '帳戶:';
$_LANG['ftp']['chg_account_cancel_text'] = '取消';
$_LANG['ftp']['chg_password_bookmark'] = '更改密碼';
$_LANG['ftp']['chg_password_loader_text'] = '正在更改帳戶密碼...';
$_LANG['ftp']['chg_password_info_text'] = '帳戶密碼已經更改';
$_LANG['ftp']['chg_password_error_text'] = '更改帳戶密碼出現問題: ';
$_LANG['ftp']['chg_quota_bookmark'] = '更改磁盤配額';
$_LANG['ftp']['chg_quota_submit_text'] = '更改磁盤配額';
$_LANG['ftp']['chg_quota_loader_text'] = '正在更改帳戶磁盤配額...';
$_LANG['ftp']['chg_quota_info_text'] = '帳戶磁盤配額已經更改';
$_LANG['ftp']['chg_quota_error_text'] = '更改帳戶磁盤配額出現問題: ';
$_LANG['ftp']['chg_quota_error2_text'] = '帳戶磁盤配額可能無法更改';
$_LANG['ftp']['del_account_bookmark'] = '刪除';
$_LANG['ftp']['del_account_label'] = '刪除帳戶:';
$_LANG['ftp']['del_account_submit_text'] = '刪除'; // CHANGED IN 1.6.0 VERSION
$_LANG['ftp']['del_files_submit_text'] = '刪除帳戶和文件';
$_LANG['ftp']['del_account_loader_text'] = '正在刪除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['ftp']['del_account_info_text'] = '帳戶已經刪除';
$_LANG['ftp']['del_account_error_text'] = '刪除帳戶出現問題:';
$_LANG['ftp']['del_account_error2_text'] = '帳戶可能無法刪除';
$_LANG['ftp']['valid_login_error1'] = '對不起，FTP賬戶名長度不能超過25個字符.';
$_LANG['ftp']['valid_login_error2'] = '只允許"英文字母","數字","-"和"_".';
$_LANG['ftp']['valid_quota_error1'] = '磁盤配額必須填寫整數.';
$_LANG['ftp']['valid_directory_error1'] = '目錄路徑名不能為空且不能包含(不能出現漢字): \ ? % * : | " < >';
$_LANG['ftp']['valid_password_error1'] = '密碼不能為空.';
$_LANG['ftp']['valid_password_error2'] = '密碼不能含有空格.';
$_LANG['ftp']['valid_password_error3'] = '兩次輸入密碼不一致.';

### SEARCH FTP
$_LANG['ftp']['search_header'] = 'FTP 帳戶';
$_LANG['ftp']['search_input_value'] = '檢索帳戶';
$_LANG['ftp']['search_submit_text'] = '檢索';
$_LANG['ftp']['search_select_rows'] = '每頁顯示結果:';

### EDIT FTP TABLE
$_LANG['ftp']['edit_tblhead_login'] = '帳戶';
$_LANG['ftp']['edit_tblhead_path'] = '目錄';
$_LANG['ftp']['edit_tblhead_actions'] = '操作';
$_LANG['ftp']['search_results_error'] = '結果無法顯示. 請重試.';
$_LANG['ftp']['search_results_empty'] = '沒有找到帳戶.';
$_LANG['ftp']['generate_password'] = '隨機生成密碼';
$_LANG['ftp']['domain_label'] = '域名:';
$_LANG['ftp']['domain_info_label'] = 'FTP帳戶目錄路徑設置在域名主目錄下(public_html上一層)';
$_LANG['ftp']['ftp_label'] = 'FTP:';
$_LANG['ftp']['ftp_info_label'] = 'FTP帳戶目錄路徑設置在public_ftp目錄下';
$_LANG['ftp']['user_label'] = 'User:';
$_LANG['ftp']['user_info_label'] = '在public_html目錄下用FTP帳戶名創建新目錄';
$_LANG['ftp']['custom_label'] = '自定義:';

/*********************************
 * 
 *          EMAILS
 * 
 *********************************/

### CREATE EMAIL ACCOUNT
$_LANG['emails']['main_header'] = '電郵帳戶管理';
$_LANG['emails']['main_hint'] = '用戶在這裏可以管理和創建自己的電郵帳戶.';
$_LANG['emails']['add_header'] = '創建電郵帳戶';
$_LANG['emails']['email_label'] = '電郵帳戶:'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['password_label'] = '密碼:';
$_LANG['emails']['password2_label'] = '確認密碼:';
$_LANG['emails']['quota_label'] = '磁盤配額:';
$_LANG['emails']['quota_unlimited'] = '無限';
$_LANG['emails']['add_submit_text'] = '創建電郵帳戶';
$_LANG['emails']['add_loader_text'] = '創建中...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['add_result_info'] = '帳戶已創建:';
$_LANG['emails']['add_result_error'] = '創建電郵帳戶出現問題: ';

### EDIT EMAIL ACCOUNT
$_LANG['emails']['chg_account_label'] = '帳戶:';
$_LANG['emails']['chg_account_cancel_text'] = '取消';

### SEARCH EMAIL
$_LANG['emails']['search_header'] = '檢索電郵帳戶';
$_LANG['emails']['search_input_value'] = '檢索帳戶';
$_LANG['emails']['search_submit_text'] = '檢索';
$_LANG['emails']['search_select_rows'] = '每頁顯示結果:';
$_LANG['emails']['search_loader_text'] = '正在加載...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['search_loader2_text'] = '檢索中...'; // CHANGED IN 1.6.0 VERSION

### EDIT EMAIL TABLE
$_LANG['emails']['edit_tblhead_account'] = '電郵帳戶';
$_LANG['emails']['edit_tblhead_quota'] = '磁盤配額';
$_LANG['emails']['edit_tblhead_actions'] = '操作';
$_LANG['emails']['search_results_error'] = '閣下還未創建電郵帳戶.';
$_LANG['emails']['search_results_empty'] = '沒有找到帳戶.';
$_LANG['emails']['chg_password_bookmark'] = '更改密碼';
$_LANG['emails']['chg_password_submit_text'] = '保存操作';
$_LANG['emails']['chg_password_loader_text'] = '正在更改帳戶密碼...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['chg_password_info_text'] = '操作已保存';
$_LANG['emails']['chg_password_error_text'] = '更改帳戶密碼出現問題: ';
$_LANG['emails']['chg_quota_bookmark'] = '更改設置';
$_LANG['emails']['chg_quota_submit_text'] = '更改磁盤配額';
$_LANG['emails']['chg_quota_loader_text'] = '正在更改帳戶磁盤配額...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['chg_quota_info_text'] = '帳戶磁盤配額已經更改';
$_LANG['emails']['chg_quota_error_text'] = '更改帳戶磁盤配額出現問題: ';
$_LANG['emails']['chg_quota_error2_text'] = '帳戶磁盤配額可能無法更改';
$_LANG['emails']['del_account_bookmark'] = '刪除';
$_LANG['emails']['del_account_label'] = '刪除帳戶:';
$_LANG['emails']['del_account_submit_text'] = '刪除'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['del_files_submit_text'] = '刪除帳戶和文件';
$_LANG['emails']['del_account_loader_text'] = '正在刪除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['del_account_info_text'] = '帳戶已經刪除';
$_LANG['emails']['del_account_error_text'] = '刪除帳戶出現問題:';
$_LANG['emails']['del_account_error2_text'] = '帳戶可能無法刪除';
$_LANG['emails']['valid_email_error1'] = '對不起，電郵賬戶名長度不能超過128個字符.';
$_LANG['emails']['valid_email_error2'] = '這不是有效的電郵地址.';
$_LANG['emails']['valid_quota_error1'] = '磁盤配額必須填寫整數.';
$_LANG['emails']['valid_directory_error1'] = '目錄路徑名不能為空且不能包含(不能出現漢字): \ ? % * : | " < >';
$_LANG['emails']['valid_password_error1'] = '密碼不能為空.';
$_LANG['emails']['valid_password_error2'] = '密碼不能含有空格.';
$_LANG['emails']['valid_password_error3'] = '兩次輸入密碼不一致.';
$_LANG['emails']['generate_password'] = '隨機生成密碼';

/*********************************
 * 
 *         SUBDOMAINS
 * 
 *********************************/

### CREATE SUBDOMAIN
$_LANG['subdomains']['main_hint1'] = '子域名可以使用閣下主域名的二級域名來訪問網站主目錄或主目錄下的子目錄.';
$_LANG['subdomains']['main_hint2'] = '子域名目錄在用戶的主目錄(public_html)下.';
$_LANG['subdomains']['main_header'] = '子域名管理';
$_LANG['subdomains']['add_header'] = '創建子域名';
$_LANG['subdomains']['subdomain_label'] = '子域名:';
$_LANG['subdomains']['root_label'] = '子域名目錄:';
$_LANG['subdomains']['add_submit_text'] = '創建子域名';
$_LANG['subdomains']['add_loader_text'] = '創建中...'; // CHANGED IN 1.6.0 VERSION
$_LANG['subdomains']['add_result_info'] = '創建完成.';
$_LANG['subdomains']['add_result_error'] = '創建子域名出現問題:';

### SEARCH SUBDOMAINS
$_LANG['subdomains']['search_header'] = '修改子域名';
$_LANG['subdomains']['search_input_value'] = '檢索域名';
$_LANG['subdomains']['search_submit_text'] = '檢索';
$_LANG['subdomains']['search_select_rows'] = '每頁顯示結果:';
$_LANG['subdomains']['search_loader_text'] = '正在加載...'; // CHANGED IN 1.6.0 VERSION
$_LANG['subdomains']['search_loader2_text'] = '檢索中...'; // CHANGED IN 1.6.0 VERSION

### EDIT SUBDOMAIN TABLE
$_LANG['subdomains']['edit_tblhead_domain'] = '子域名';
$_LANG['subdomains']['edit_tblhead_root'] = '子域名目錄';
$_LANG['subdomains']['edit_tblhead_redirect'] = '重定向';
$_LANG['subdomains']['edit_tblhead_actions'] = '操作';
$_LANG['subdomains']['search_results_error'] = '結果無法顯示. 請重試.';
$_LANG['subdomains']['search_results_empty'] = '還沒有創建子域名.';
$_LANG['not_redirected_text'] = '不啟用重定向';
$_LANG['subdomains']['chg_sub_cancel_text'] = '取消';
$_LANG['subdomains']['remove_bookmark'] = '刪除';
$_LANG['subdomains']['remove_sub_label'] = '刪除子域名:';
$_LANG['subdomains']['remove_sub_submit_text'] = '刪除'; // CHANGED IN 1.6.0 VERSION
$_LANG['subdomains']['remove_sub_loader_text'] = '正在刪除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['subdomains']['remove_sub_info_text'] = '已刪除子域名:';
$_LANG['subdomains']['remove_sub_error_text'] = '刪除子域名出現問題:';
$_LANG['subdomains']['chg_directon_bookmark'] = '管理指向目錄';
$_LANG['subdomains']['redirects to'] = '指向到目錄';
$_LANG['subdomains']['dis_redirect_sub_submit_text'] = '禁用指向目錄';
$_LANG['subdomains']['redirect_sub_submit_text'] = '指向目錄';
$_LANG['subdomains']['redirect_sub_loader_text'] = '正在指向目錄...'; // CHANGED IN 1.6.0 VERSION
$_LANG['subdomains']['redirect_sub_info_text'] = '子域名指向目錄:';
$_LANG['subdomains']['redirect_sub_error_text'] = '子域名指向目錄的過程中出現問題:';
$_LANG['subdomains']['dis_redirect_sub_loader_text'] = '正在禁用...'; // CHANGED IN 1.6.0 VERSION
$_LANG['subdomains']['dis_redirect_sub_info_text'] = '禁用子域名指向目錄:';
$_LANG['subdomains']['dis_redirect_sub_error_text'] = '禁用子域名指向目錄的過程中出現問題.';
$_LANG['subdomains']['dis_redirect_sub_error_text2'] = '錯誤!該操作無法正確執行，請刷新頁面.';
$_LANG['subdomains']['valid_domain_error1'] = '子域名必須填寫.';
$_LANG['subdomains']['valid_domain_error2'] = '子域名填寫不正確.';
$_LANG['subdomains']['valid_directory_error1'] = '指向目錄不能為空也不能包含: \ ~ ` ? % * : | " < >';

/****************************
 * 
 *      ADDON DOMAIN
 * 
 ****************************/

### CREATE ADDONDOMAIN
$_LANG['addondomains']['add_addondomain_main_header'] = '新建站點';
$_LANG['addondomains']['add_addondomain_hint'] = '這個功能可以讓閣下新建一個網站，並使用新的域名來訪問這個網站.';
$_LANG['addondomains']['add_addondomain_sub_main_header'] = '建立新站點';
$_LANG['addondomains']['add_addondomain_domain_label'] = '綁定域名:';
$_LANG['addondomains']['add_addondomain_username_label'] = '子域名/FTP用戶名:';
$_LANG['addondomains']['add_addondomain_password_label'] = '密碼:';
$_LANG['addondomains']['add_addondomain_password2_label'] = '確認密碼:';
$_LANG['addondomains']['add_addondomain_directory_label'] = '文件根目錄:';
$_LANG['addondomains']['add_addondomain_submit_text'] = '添加';
$_LANG['addondomains']['add_addondomain_loader_text'] = '正在處理...'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['add_addondomain_result_info1'] = '站點列表'; 
$_LANG['addondomains']['add_addondomain_result_info2'] = '已經建立完成.';
$_LANG['addondomains']['add_addondomain_result_error'] = '建立過程中遇到問題: ';
$_LANG['addondomains']['add_bandwidth_label']  = '流量:'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['add_diskspace_label']  = '磁盤空間:'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['add_ssl_label']  = 'SSL 管理:'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['add_cgi_label']  = 'CGI 權限:'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['add_php_label']  = 'PHP 權限:'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['add_ignored_label']  = '(如不允許請忽略)';
$_LANG['addondomains']['quota_unlimited']  = '不限';

### SEARCH ADDONDOMAINS
$_LANG['addondomains']['search_header'] = '修改站點';
$_LANG['addondomains']['search_input_value'] = '查找站點域名';
$_LANG['addondomains']['search_submit_text'] = '搜搜';
$_LANG['addondomains']['search_select_rows'] = '每頁顯示:';
$_LANG['addondomains']['search_loader_text'] = '正在加載...';
$_LANG['addondomains']['search_loader2_text'] = '正在檢索...';

### EDIT ADDONDOMAIN
$_LANG['addondomains']['modify_addondomain_tblhead_domain'] = ' 站點域名';
$_LANG['addondomains']['modify_addondomain_tblhead_document'] = '文件根目錄';
$_LANG['addondomains']['modify_addondomain_tblhead_username'] = '用戶名';
$_LANG['addondomains']['modify_addondomain_tblhead_redirect'] = '指向到目錄';
$_LANG['addondomains']['modify_addondomain_tblhead_actions'] = '操作';
$_LANG['addondomains']['modify_addondomain_search_results_error'] = '查詢結果無法顯示,請重試.';
$_LANG['addondomains']['modify_addondomain_search_results_empty'] = '抱歉,閣下的帳戶不能新建站點.';

### VALID ADDONDOMAIN
$_LANG['addondomains']['valid_domainname_error1'] = '請填寫正確的域名.';
$_LANG['addondomains']['valid_subdomain_user_error1'] = '請填寫正確的子域名/FTP 用戶名.';
$_LANG['addondomains']['valid_directory_error1'] = '請填寫正確的文件根目錄名稱.';
$_LANG['addondomains']['valid_password_error1'] = '密碼必須填寫.';
$_LANG['addondomains']['valid_password_error2'] = '密碼不能含有空格.';
$_LANG['addondomains']['valid_password_error3'] = '密碼不匹配.';
$_LANG['addondomains']['valid_password_error4'] = '密碼太弱,請增強密碼強度.';

### EDIT BOOKMARKS
$_LANG['addondomains']['modify_addondomain_cancel_text'] = '取消';
$_LANG['addondomains']['modify_addondomain_remove_bookmark'] = '刪除';
$_LANG['addondomains']['modify_addondomain_remove_label'] = '刪除站點:';
$_LANG['addondomains']['modify_addondomain_remove_submit_text'] = '刪除'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['modify_addondomain_remove_loader_text'] = '正在刪除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['modify_addondomain_remove_info_text1'] = '站點列表';
$_LANG['addondomains']['modify_addondomain_remove_info_text2'] = '已經刪除.';
$_LANG['addondomains']['modify_addondomain_remove_error_text'] = '刪除站點的過程中遇到問題:';
$_LANG['addondomains']['modify_addondomain_redirecton_bookmark'] = '管理目錄指向';
$_LANG['addondomains']['modify_addondomain_redirects to'] = '目錄指向';
$_LANG['addondomains']['modify_addondomain_disable_submit_text'] = '禁用目錄指向';
$_LANG['addondomains']['modify_addondomain_redirect_submit_text'] = '重定向';
$_LANG['addondomains']['modify_addondomain_redirect_loader_text'] = '正在重定向...'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['modify_addondomain_redirect_info_text'] = '正在被重定向至';
$_LANG['addondomains']['modify_addondomain_redirect_error_text'] = '站點域名重定向的過程中遇到問題:';
$_LANG['addondomains']['modify_addondomain_disable_loader_text'] = '正在禁用...'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['modify_addondomain_disable_info_text'] = '禁用重定向:';
$_LANG['addondomains']['modify_addondomain_disable_error_text'] = '禁用站點域名重定向的過程中遇到問題.';
$_LANG['addondomains']['generate_password'] = '隨機生成密碼';

/****************************
 * 
 *   PARKED DOMAIN
 * 
 ****************************/

### CREATE PARKED DOMAIN FORM
$_LANG['parkeddomains']['add_parkeddomain_main_header'] = '綁定域名';
$_LANG['parkeddomains']['add_parkeddomain_hint'] = '綁定域名功能可以使閣下的多個域名訪問同一個網站.';
$_LANG['parkeddomains']['add_parkeddomain_sub_main_header'] = '綁定新域名';
$_LANG['parkeddomains']['add_parkeddomain_domain_label'] = 'http://www.';
$_LANG['parkeddomains']['add_parkeddomain_submit_text'] = '綁定';
$_LANG['parkeddomains']['add_parkeddomain_add_loader_text'] = '正在處理...';
$_LANG['parkeddomains']['add_parkeddomain_add_result_info'] = '域名已經成功綁定.';
$_LANG['parkeddomains']['add_parkeddomain_result_error'] = '綁定域名的過程中遇到問題:';
$_LANG['parkeddomains']['add_parkeddomain_add_hint'] = '提示: 在綁定域名之前，閣下必須確保域名已經註冊並且有效.';
$_LANG['parkeddomains']['add_parkeddomain_select_type'] = '綁定類型:';
$_LANG['parkeddomains']['add_parkeddomain_stype_alias'] = '別名'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['add_parkeddomain_stype_pointer'] = '指向'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['valid_domainname_error1'] = '閣下填寫的域名是無效的.';

### VALID PARKED DOMAIN FORM
$_LANG['parkeddomains']['valid_domainname_error1'] = '閣下填寫的域名是無效的.';
$_LANG['parkeddomains']['add_loader_text'] = '正在處理...'; // CHANGED IN 1.6.0 VERSION

### PARKEDDOMAINS SEARCH FORM
$_LANG['parkeddomains']['search_parkeddomain_header'] = '查找已綁定的域名';
$_LANG['parkeddomains']['search_parkeddomain_input_value'] = '請填寫域名';
$_LANG['parkeddomains']['search_parkeddomain_submit_text'] = '檢索';
$_LANG['parkeddomains']['search_parkeddomain_count_select'] = '每頁顯示:';

### MODIFY PARKED DOMAINS (TABLE)
$_LANG['parkeddomains']['modify_parkeddomain_tblhead_domain'] = '域名'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['modify_parkeddomain_tblhead_targer_domain'] = '綁定的主域名';
$_LANG['parkeddomains']['modify_parkeddomain_tblhead_type'] = '類型';
$_LANG['parkeddomains']['search_loader_searching_text'] = '正在檢索...';
$_LANG['parkeddomains']['search_parked_domains_noresult'] = '沒有找到閣下要查找的域名.';
$_LANG['parkeddomains']['search_parked_domains_error'] = '查找結果無法顯示. 請重試.';
$_LANG['parkeddomains']['modify_parkeddomain_tblhead_action'] = '操作';
$_LANG['parkeddomains']['modify_parkeddomain_tbl_remove_link'] = '刪除';
$_LANG['parkeddomains']['modify_parkeddomain_tbl_redirect_link'] = 'Manage Redirection';
$_LANG['parkeddomains']['modify_parkeddomain_tbl_results_error'] = '列表無法顯示. 請重試.';
$_LANG['parkeddomains']['modify_parkeddomain_tbl_results_empty'] = '閣下還沒有綁定域名.';
$_LANG['parkeddomains']['modify_parkeddomain_load_list'] = '正在加載...';
$_LANG['parkeddomains']['modify_parkeddomain_search_list'] = '正在檢索...';

### MODIFY PARKED DOMAINS (TABLE BOOKMARKS)
$_LANG['parkeddomains']['modify_parkeddomain_cancel_text'] = '取消';

### remove
$_LANG['parkeddomains']['modify_parkeddomain_delete_button_label'] = '刪除'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['modify_parkeddomain_remove_label'] = '解除綁定:';
$_LANG['parkeddomains']['modify_parkeddomain_remove_submit_text'] = '解除綁定';
$_LANG['parkeddomains']['modify_parkeddomain_remove_loader_text'] = '正在處理...'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['modify_parkeddomain_remove_info_text1'] = '域名已經成功解除綁定.';
$_LANG['parkeddomains']['modify_parkeddomain_remove_info_text2'] = '已刪除.';
$_LANG['parkeddomains']['modify_parkeddomain_remove_error_text'] = '解除綁定的過程中遇到問題:';

### manage redirection
$_LANG['parkeddomains']['modify_parkeddomain_redirects to'] = '重定向到';
$_LANG['parkeddomains']['modify_parkeddomain_disable_submit_text'] = '禁用重定向';
$_LANG['parkeddomains']['modify_parkeddomain_redirect_submit_text'] = '重定向';
$_LANG['parkeddomains']['modify_parkeddomain_redirect_loader_text'] = '正在處理...'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['modify_parkeddomain_redirect_info_text'] = '現在已經被重定向至';
$_LANG['parkeddomains']['modify_parkeddomain_redirect_error_text'] = '重定向的過程中遇到問題:';
$_LANG['parkeddomains']['modify_parkeddomain_disable_loader_text'] = '正在禁用...'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['modify_parkeddomain_disable_info_text'] = 'is now being redirected to nowhere (Redirection Disabled!)';
$_LANG['parkeddomains']['modify_parkeddomain_disable_error_text'] = 'There was a problem disabling redirection the parked domain.';

/*********************************
 * 
 *        DATABSASES
 * 
 *********************************/

### CREATE DB
$_LANG['databases']['main_hint'] = '閣下可以在這裏建立新數據庫、設置數據庫權限、管理和添加數據庫用戶以及刪除數據庫.';
$_LANG['databases']['main_header'] = 'MySQL數據庫管理';
$_LANG['databases']['add_header'] = '建立新數據庫';
$_LANG['databases']['new_db_label'] = '數據庫名:';
$_LANG['databases']['new_db_submit_text'] = '建立數據庫';
$_LANG['databases']['new_db_loader_text'] = '正在處理...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['new_db_info_text'] = '數據庫已經成功建立.';
$_LANG['databases']['new_db_error_text'] = '建立數據庫的過程中遇到問題:';
$_LANG['databases']['new_db_error1'] = '未知錯誤. 請重試!';
$_LANG['databases']['new_db_error2'] = '無法建立數據庫!';
$_LANG['databases']['new_db_error3'] = '數據庫名';
$_LANG['databases']['new_db_error4'] = '已經存在!';
$_LANG['databases']['new_db_priv_loader_text'] = '正在加載...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['new_db_priv_label'] = '管理數據庫用戶權限';
$_LANG['databases']['new_db_priv_submit'] = '更改權限';
$_LANG['databases']['new_db_del_priv_submit'] = '刪除';
$_LANG['databases']['new_db_priv_cancel'] = '取消';
$_LANG['databases']['new_db_priv_loader'] = '正在更改...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['new_db_priv_info'] = '權限已經更改.';
$_LANG['databases']['new_db_priv_error'] = '更改權限的過程中遇到問題:';
$_LANG['databases']['new_db_del_priv_loader'] = '正在刪除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['new_db_del_priv_info'] = '數據庫用戶已經刪除.';
$_LANG['databases']['new_db_del_priv_error'] = '刪除數據庫用戶的過程中遇到問題:';
$_LANG['databases']['new_db_del_db_label'] = '刪除數據庫:';
$_LANG['databases']['new_db_del_db_submit'] = '刪除';
$_LANG['databases']['new_db_del_db_cancel'] = '取消';
$_LANG['databases']['new_db_del_db_loader'] = '正在刪除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['new_db_del_db_info'] = '數據庫已經刪除.';
$_LANG['databases']['new_db_del_db_error'] = '閣下帳戶下沒有數據庫.';
$_LANG['databases']['chg_sub_cancel_text'] = '取消';

### CURRENT DB
$_LANG['databases']['current_db_header'] = '數據庫列表';
$_LANG['databases']['current_db_input_value'] = '請輸入數據庫名稱';
$_LANG['databases']['current_db_submit_text'] = '檢索';
$_LANG['databases']['current_db_select_rows'] = '每頁顯示:';
$_LANG['databases']['current_db_loader_text'] = '正在加載...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['current_db_loader2_text'] = '正在檢索...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['current_db_head_db'] = '數據庫';
$_LANG['databases']['current_db_head_size'] = '大小';
$_LANG['databases']['current_db_head_users'] = '數據庫用戶';
$_LANG['databases']['current_db_head_actions'] = '操作';
$_LANG['databases']['current_db_search_error'] = '沒有查找到閣下檢索的數據庫';
$_LANG['databases']['current_db_search_empty'] = '閣下的帳戶還沒有數據庫.';
$_LANG['databases']['current_db_bookmark_delete'] = '刪除';

### CREATE DB USER
$_LANG['databases']['add_user_header'] = '新建MySQL數據庫用戶';
$_LANG['databases']['add_user_label_username'] = '用戶名:';
$_LANG['databases']['add_user_label_password'] = '密碼:';
$_LANG['databases']['add_user_label_password2'] = '確認密碼:';
$_LANG['databases']['add_user_submit_text'] = '新建用戶';
$_LANG['databases']['add_user_loader_text'] = '正在處理...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['add_user_info'] = '已創建新的數據庫用戶';
$_LANG['databases']['add_user_error'] = '出現錯誤:';

### ADD USER TO DB
$_LANG['databases']['add_userdb_header'] = '往數據庫用戶中添加數據庫';
$_LANG['databases']['add_userdb_label_database'] = '數據庫:';
$_LANG['databases']['add_userdb_label_user'] = '數據庫用戶:';
$_LANG['databases']['add_userdb_label_privileges'] = '權限:';
$_LANG['databases']['add_userdb_priv_submit_text'] = '增加權限';
$_LANG['databases']['add_userdb_set_submit_text'] = '設置權限';
$_LANG['databases']['add_userdb_loader_text'] = '正在處理...';
$_LANG['databases']['add_userdb_info'] = '已經完成.';
$_LANG['databases']['add_userdb_error'] = '出現錯誤:';

### CURRENT USERS
$_LANG['databases']['current_users_header'] = '當前的數據庫用戶';
$_LANG['databases']['current_users_input_value'] = '請輸入數據庫用戶名';
$_LANG['databases']['current_users_submit_text'] = '檢索';
$_LANG['databases']['current_users_select_rows'] = '每頁顯示:';
$_LANG['databases']['current_users_loader_text'] = '正在加載數據庫列表...';
$_LANG['databases']['current_users_loader2_text'] = '正在檢索...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['current_users_head_users'] = '用戶';
$_LANG['databases']['current_users_head_actions'] = '操作';
$_LANG['databases']['current_users_search_error'] = '沒有找到閣下檢索的用戶';
$_LANG['databases']['current_users_search_empty'] = '閣下的帳戶還沒有數據庫用戶.';
$_LANG['databases']['current_users_bookmark_delete'] = '刪除';
$_LANG['databases']['current_users_lbl_delete'] = '刪除用戶:'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['current_users_delete_submit'] = '刪除'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['current_users_delete_cancel'] = '取消';
$_LANG['databases']['current_users_delete_loader'] = '正在刪除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['current_users_delete_info'] = '已經刪除';
$_LANG['databases']['current_users_delete_error'] = '出現錯誤:';
$_LANG['databases']['dbname_valid1'] = '抱歉,閣下最長只能輸入56個字符.';
$_LANG['databases']['dbname_valid2'] = '抱歉,數據庫名只能是字母.';
$_LANG['databases']['username_valid1'] = '抱歉,數據庫用戶名長度不能超過8個字符.';
$_LANG['databases']['username_valid2'] = '抱歉,數據庫用戶名只能是字母.';
$_LANG['databases']['password_valid1'] = '請填寫密碼.';
$_LANG['databases']['password_valid2'] = '弱密碼,請增加密碼強度.';
$_LANG['databases']['password_valid3'] = '密碼不能含有空格.';
$_LANG['databases']['password_valid4'] = '密碼不匹配.';
$_LANG['databases']['generate_password'] = '隨機生成密碼';

/*********************************
 * 
 *          FORWARD DOMAINS
 * 
 *********************************/

### MANAGING SELECT
$_LANG['forwarddomains']['page_header'] = '網站重定向';
$_LANG['forwarddomains']['managing_select_label'] = '管理:';
$_LANG['forwarddomains']['managing_submit_text'] = '提交';

### CREATE EMAIL ACCOUNT FORWARDES
$_LANG['forwarddomains']['add_aforward_main_header'] = '電郵轉發';
$_LANG['forwarddomains']['add_aforward_hint'] = '閣下可以通過重定向使訪客訪問網站一個特定目錄時跳轉到閣下所設置的URL,這樣可以用較短且容易記憶的地址替代較長的URL.';
$_LANG['forwarddomains']['add_aforward_sub_main_header'] = '新增重定向';
$_LANG['forwarddomains']['add_aforward_address_header'] = '地址';
$_LANG['forwarddomains']['add_aforward_label'] = '本地URL路徑:'; // CHANGED IN 1.6.0 VERSION
$_LANG['forwarddomains']['add_aforward_dest_header'] = '跳轉至';
$_LANG['forwarddomains']['add_aforward_dest_email'] = '轉發至(請填寫電郵地址):';
$_LANG['forwarddomains']['add_aforward_dest_discard1'] = '忽略發送錯誤1 (at SMTP time):';
$_LANG['forwarddomains']['add_aforward_dest_discard2'] = '錯誤信息 (通知發件人):';
$_LANG['forwarddomains']['add_aforward_dest_discard3'] = '該電郵地址不存在';
$_LANG['forwarddomains']['add_aforward_submit_text'] = '新增重定向';
$_LANG['forwarddomains']['add_aforward_advanced_link'] = '高級選項';
$_LANG['forwarddomains']['add_aforward_advanced_system'] = '轉發給系統帳戶:';
$_LANG['forwarddomains']['add_aforward_advanced_pipe'] = 'Pipe to a Program:';
$_LANG['forwarddomains']['add_aforward_advanced_pipe_hint'] = 'When piping to a program, you should enter a path relative to your home directory. If the script requires an interpreter such as Perl or PHP, you should omit the /usr/bin/perl or /usr/bin/php portion. Make sure that your script is executable and has the appropriate hashbang at the top of the script. If you do not know how to add the hashbang, just make sure to name your script file with the correct extension and you will be prompted to have the hashbang added automatically. ';
$_LANG['forwarddomains']['add_aforward_advanced_discard'] = '丟棄 (不推薦) ';
$_LANG['forwarddomains']['add_aforward_loader'] = '正在處理...'; // CHANGED IN 1.6.0 VERSION
$_LANG['forwarddomains']['add_aforward_info_text'] = '新增網站重定向';
$_LANG['forwarddomains']['add_aforward_error_text1'] = '新增電郵轉發記錄時出現問題.';
$_LANG['forwarddomains']['add_aforward_error_text2'] = '創建電郵轉發記錄可能出現問題. 請檢查記錄列表.';

### CREATE EMAIL ACCOUNT FORWARDES VALIDATION
$_LANG['forwarddomains']['valid_aforward_email'] = '閣下填寫的目錄是無效的.';
$_LANG['forwarddomains']['valid_aforward_destination_email'] = '閣下填寫的電郵地址是無效的.';
$_LANG['forwarddomains']['valid_aforward_destination_discard'] = '錯誤信息不能為空.';
$_LANG['forwarddomains']['valid_aforward_destination_sustemuser'] = '用戶名無效.';
$_LANG['forwarddomains']['valid_aforward_destination_pipe'] = '目錄不能含有以下字符: \ ? % * : | " < >';

### EMAIL ACCOUNT FORWARDES SEARCH
$_LANG['forwarddomains']['search_aforward_header'] = '檢索帳戶下網站重定向記錄';
$_LANG['forwarddomains']['search_aforward_value'] = '請輸入URL';
$_LANG['forwarddomains']['search_aforward_submit'] = '檢索';
$_LANG['forwarddomains']['search_aforward_count'] = '每頁顯示:';

### MODIFY EMAIL ACCOUNT FORWARDES (TABLE)
$_LANG['forwarddomains']['modify_aforward_tblhead_address'] = '本地URL路徑';
$_LANG['forwarddomains']['modify_aforward_tblhead_forward'] = '轉發至';
$_LANG['forwarddomains']['modify_aforward_tblhead_action'] = '操作';
$_LANG['forwarddomains']['modify_aforward_tbl_delete_link'] = '刪除';
$_LANG['forwarddomains']['modify_aforward_tbl_to_text'] = '至';
$_LANG['forwarddomains']['modify_aforward_tbl_results_error'] = '檢索結果無法顯示. 請重試.';
$_LANG['forwarddomains']['modify_aforward_tbl_results_empty'] = '閣下還沒有設置網站重定向.';
$_LANG['forwarddomains']['modify_aforward_load_list'] = '正在加載...';
$_LANG['forwarddomains']['modify_aforward_search_list'] = '正在檢索...';

### MODIFY EMAIL ACCOUNT FORWARDES (TABLE, DELETE BUTTON)
$_LANG['forwarddomains']['modify_aforward_delete_label'] = '刪除這條網站重定向記錄';
$_LANG['forwarddomains']['modify_aforward_delete_button'] = '刪除';
$_LANG['forwarddomains']['modify_aforward_delete_cancel'] = '取消';
$_LANG['forwarddomains']['modify_aforward_delete_loader'] = '正在刪除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['forwarddomains']['modify_aforward_info_text'] = '已經刪除';
$_LANG['forwarddomains']['modify_aforward_error_text'] = '刪除時出現錯誤. 請重試!';
$_LANG['forwarddomains']['modify_aforward_error_text2'] = '無法刪除. 請刷新頁面';

### CREATE EMAIL DOMAIN FORWARDES
$_LANG['forwarddomains']['add_dforward_main_header'] = '域電郵轉發';
$_LANG['forwarddomains']['add_dforward_hint1'] = '閣下可以通過域電郵轉發將這個域名上所有電郵均轉發至另一個電郵帳戶';
$_LANG['forwarddomains']['add_dforward_hint2'] = '警告:';
$_LANG['forwarddomains']['add_dforward_hint3'] = '轉發域電郵將會覆蓋域的默認電郵帳戶.';
$_LANG['forwarddomains']['add_dforward_sub_main_header'] = '新增域電郵轉發';
$_LANG['forwarddomains']['add_dforward_address_header'] = '地址';
$_LANG['forwarddomains']['add_dforward_label'] = '轉發至:';
$_LANG['forwarddomains']['add_dforward_label'] = '轉發域:';
$_LANG['forwarddomains']['add_dforward_submit_text'] = '新增域電郵轉發';
$_LANG['forwarddomains']['add_dforward_label'] = '轉發域:';
$_LANG['forwarddomains']['add_dforward_label'] = '轉發域:';
$_LANG['forwarddomains']['add_destination_info_label'] = '目的URL';
$_LANG['forwarddomains']['add_result_info'] = '成功';

### EMAIL DOMAIN FORWARDES SEARCH
$_LANG['forwarddomains']['search_dforward_header'] = '檢索帳戶下網站重定向記錄';
$_LANG['forwarddomains']['search_dforward_value'] = '請輸入URL';
$_LANG['forwarddomains']['search_dforward_submit'] = '檢索';
$_LANG['forwarddomains']['search_dforward_count'] = '每頁顯示:';

### MODIFY EMAIL DOMAIN FORWARDES (TABLE)
$_LANG['forwarddomains']['modify_dforward_tblhead_address'] = '域名';
$_LANG['forwarddomains']['modify_dforward_tblhead_forward'] = '轉發至';
$_LANG['forwarddomains']['modify_dforward_tblhead_action'] = '操作';
$_LANG['forwarddomains']['modify_dforward_tbl_delete_link'] = '刪除';
$_LANG['forwarddomains']['modify_dforward_tbl_to_text'] = '至';
$_LANG['forwarddomains']['modify_dforward_tbl_results_error'] = '檢索結果無法顯示. 請重試.';
$_LANG['forwarddomains']['modify_dforward_tbl_results_empty'] = '閣下還沒有設置域電郵轉發.';
$_LANG['forwarddomains']['modify_dforward_load_list'] = '正在加載...';
$_LANG['forwarddomains']['modify_dforward_search_list'] = '正在檢索...';

### MODIFY EMAIL DOMAIN FORWARDES (TABLE, DELETE BUTTON)
$_LANG['forwarddomains']['modify_dforward_delete_label'] = '刪除域轉發:'; // CHANGED IN 1.6.0 VERSION
$_LANG['forwarddomains']['modify_dforward_delete_button'] = '刪除'; // CHANGED IN 1.6.0 VERSION
$_LANG['forwarddomains']['modify_dforward_delete_cancel'] = '取消';
$_LANG['forwarddomains']['modify_dforward_delete_loader'] = '正在刪除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['forwarddomains']['modify_dforward_info_text'] = '已經刪除';
$_LANG['forwarddomains']['modify_dforward_error_text'] = '刪除時出現錯誤. 請重試!';
$_LANG['forwarddomains']['modify_dforward_error_text2'] = '無法刪除. 請刷新頁面';

### CREATE DOMAIN FORWARDES SUBMIT
$_LANG['forwarddomains']['add_dforward_loader'] = '創建網站重定向';
$_LANG['forwarddomains']['add_dforward_info_text'] = '創建一個新的網站重定向';
$_LANG['forwarddomains']['add_dforward_error_text1'] = '創建時出現問題.';
$_LANG['forwarddomains']['add_dforward_error_text2'] = '創建時可能出現問題. 請檢查記錄列表.';

### CREATE DOMAIN FORWARDES VALIDATION
$_LANG['forwarddomains']['valid_dforward_email'] = '請輸入一個主機名 (ie$_LANG: domain.com).';
$_LANG['forwarddomains']['lbl_type'] = '類型:';
$_LANG['forwarddomains']['lbl_pernament'] = '永久 (301)';
$_LANG['forwarddomains']['lbl_temporary'] = '臨時 (302)';
$_LANG['forwarddomains']['lbl_redirection'] = 'www. 重定向';
$_LANG['forwarddomains']['lbl_only_www'] = '只轉發帶www的域名.';
$_LANG['forwarddomains']['lbl_without_www'] = '轉發帶和不帶www的域名.';
$_LANG['forwarddomains']['lbl_not_www'] = '不轉發帶www的域名.';
$_LANG['forwarddomains']['lbl_wildcard'] = '泛域名重定向';
$_LANG['emailsforwarders']['add_forwarder_header'] = '增加電郵轉發記錄';
$_LANG['emailsforwarders']['label_email'] = '電郵帳戶:';
$_LANG['emailsforwarders']['label_forwarder_email'] = '轉發至(請填電郵地址):';
$_LANG['emailsforwarders']['modify_dforward_delete_cancel'] = '取消';
$_LANG['emailsforwarders']['add_loader_text'] = '正在處理...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['mod_loader_text'] = '正在保存...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['add_result_info'] = '電郵轉發已經添加:';
$_LANG['emailsforwarders']['add_result_error'] = '增加電郵轉發記錄時出現問題: ';
$_LANG['emailsforwarders']['edit_tblhead_account'] = '用戶';
$_LANG['emailsforwarders']['edit_tblhead_actions'] = '操作';
$_LANG['emailsforwarders']['edit_tblhead_from'] = '電郵帳戶';
$_LANG['emailsforwarders']['edit_tblhead_to'] = '轉發至';
$_LANG['emailsforwarders']['edit_table_modify'] = '修改';
$_LANG['emailsforwarders']['edit_table_delete'] = '刪除';
$_LANG['emailsforwarders']['del_forwarder_submit_text'] = '刪除'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['del_forwarder_label'] = '刪除電郵轉發記錄:';
$_LANG['emailsforwarders']['chg_forwarder_cancel_text'] = '取消';
$_LANG['emailsforwarders']['del_forwarder_loader_text'] = '正在刪除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['del_forwardert_info_text'] = '帳戶已經被刪除';
$_LANG['emailsforwarders']['search_results_empty'] = '閣下還沒有添加電郵轉發記錄.';
$_LANG['emailsforwarders']['del_forwarder_error_text'] = '刪除電郵轉發記錄時出現問題:';
$_LANG['emailsforwarders']['mod_forwarder_label'] = '電郵帳戶:';
$_LANG['emailsforwarders']['refresh_loader_text'] = '正在加載...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['mod_forwarder_btn_save'] = '保存設置';
$_LANG['emailsforwarders']['valid_email_name_long_error'] = '電郵地址不能超過128個字符.';
$_LANG['emailsforwarders']['valid_email_name_error'] = '電郵地址無效.';
$_LANG['emailsforwarders']['add_forwarder'] = '增加新的記錄';
$_LANG['emailsforwarders']['valid_email_address_long_error'] = '電郵地址不能超過128個字符.';
$_LANG['emailsforwarders']['valid_email_address_error'] = '電郵地址無效.';
$_LANG['emailsforwarders']['add_aforward_main_header'] = '電郵轉發';
$_LANG['emailsforwarders']['add_aforward_hint'] = '閣下可以利用電郵轉發將一個電郵帳戶的郵件拷貝轉發到另外一個電郵帳戶.例如:閣下有a@66ftp.com和b@66ftp.com2個電郵帳戶，則閣下可以將發送到a@66ftp.com的電郵轉發到b@66ftp.com,這樣便可以不必檢查2個電郵帳戶,但是a@66ftp.com仍將保留所收到的電郵.';
$_LANG['emailsforwarders']['modify_dforward_nodify_info'] = '域電郵轉發記錄已經刪除';
$_LANG['emailsforwarders']['modify_dforward_delete_loader'] = '正在刪除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['modify_dforward_info_text'] = '域電郵轉發記錄已經刪除';
$_LANG['emailsforwarders']['modify_dforward_error_text'] = '域電郵轉發記錄刪除時出現問題. 請重試!';
$_LANG['emailsforwarders']['modify_dforward_error_text2'] = '域電郵轉發記錄無法刪除. 請刷新頁面';
$_LANG['emailsforwarders']['search_header'] = '檢索電郵轉發記錄';
$_LANG['emailsforwarders']['search_input_value'] = '請輸入電郵帳戶';
$_LANG['emailsforwarders']['search_submit_text'] = '檢索';
$_LANG['emailsforwarders']['search_loader_text'] = '正在檢索...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['search_no_result'] = '沒有找到閣下檢索的電郵轉發記錄';
$_LANG['emailsforwarders']['search_error'] = '檢索結果無法顯示. 請重試.';
$_LANG['cron']['cron_hint1'] = "有效的計劃任務時間值為數字和*.";
$_LANG['cron']['cron_hint2'] = "可以輸入多個時間值, 用英文逗號(,)分割. 例如: 1,2,3 (每當時間為 1, 2, 3)";
$_LANG['cron']['cron_hint3'] = "也可以輸入一個時間段,用英文減號(-) 來連接兩個值. 例如: 5-7 (時間範圍在 5 到 7)";
$_LANG['cron']['cron_hint4'] = "可以輸入指定間隔時間. 例如: */2 (每隔2分鐘)";
$_LANG['cron']['cron_hint5'] = "可以用逗號',' 及 減號 '-' 來組合出更具復雜的時間範圍. 例如: 1,5,11-15,30-59/2 (每當時間為 1,5,11到15時,以及在30到59的時間範圍內,每隔2分鐘)";
$_LANG['cron']['cron_hint6'] = "註意: 所輸入的任何值中間不能有空格";
$_LANG['cron']['cron_minute_label'] = "分";
$_LANG['cron']['cron_hour_label'] = "時";
$_LANG['cron']['cron_dayofmonth_label'] = "日";
$_LANG['cron']['cron_month_label'] = "月";
$_LANG['cron']['cron_dayofweek_label'] = "星期";
$_LANG['cron']['cron_command'] = "命令";
$_LANG['cron']['cron_page_header'] = "Cron計劃任務管理";
$_LANG['cron']['cron_create_header'] = "新增計劃任務命令";
$_LANG['cron']['cron_list_header'] = "任務列表";
$_LANG['cron']['cron_add_job_error'] = "新增計劃任務命令時出現錯誤.";
$_LANG['cron']['cron_add_job_success'] = "計劃任務命令已添加";
$_LANG['cron']['cron_list_no_result'] = "閣下目前還沒有計劃任務命令";
$_LANG['cron']['cron_list_illegal_data_returned'] = "執行出錯信息返回"; /*當計劃任務命令沒有正確執行時會返回錯誤信息*/
$_LANG['cron']['cron_job_table_head1'] = "分";
$_LANG['cron']['cron_job_table_head2'] = "時";
$_LANG['cron']['cron_job_table_head3'] = "日";
$_LANG['cron']['cron_job_table_head4'] = "月";
$_LANG['cron']['cron_job_table_head5'] = "星期";
$_LANG['cron']['cron_job_table_head6'] = "命令";
$_LANG['cron']['cron_job_table_head7'] = "操作";
$_LANG['cron']['cron_job_table_action_del'] = "刪除"; // CHANGED IN 1.6.0 VERSION
$_LANG['cron']['cron_loading_job_list'] = "正在加載任務列表...";
$_LANG['cron']['cron_loading_add_info'] = '正在處理...'; // CHANGED IN 1.6.0 VERSION
$_LANG['cron']['cron_deleting_job'] = "正在刪除..."; // CHANGED IN 1.6.0 VERSION
$_LANG['cron']['cron_job_deleted'] = "任務已刪除 ";
$_LANG['cron']['cron_validation_error'] = "閣下所填時間值不正確";
$_LANG['cron']['cron_confirm_delete'] = "閣下確認刪除這個計劃任務命令嗎?";
$_LANG['cron']['delete_error'] = "刪除計劃任務命令時出現錯誤";

/********************************************************************************************************************************************
 * 
 * SINCE 1.6.0 version
 * 
 ********************************************************************************************************************************************/

/*********************************
 * 
 *      INSTALL APPS
 * 
 *********************************/

$_LANG['installapp']['softaculous_catname']['cms'] = 'cms';
$_LANG['installapp']['softaculous_catname']['forums'] = 'forums';
$_LANG['installapp']['softaculous_catname']['blogs'] = 'blogs';
$_LANG['installapp']['softaculous_catname']['admanager'] = 'admanager';
$_LANG['installapp']['softaculous_catname']['galleries'] = 'galleries';
$_LANG['installapp']['softaculous_catname']['calendars'] = 'calendars';
$_LANG['installapp']['softaculous_catname']['wikis'] = 'wikis';
$_LANG['installapp']['softaculous_catname']['projectman'] = 'projectman';
$_LANG['installapp']['softaculous_catname']['mail'] = 'mail';
$_LANG['installapp']['softaculous_catname']['polls'] = 'polls';
$_LANG['installapp']['softaculous_catname']['ecommerce'] = 'ecommerce';
$_LANG['installapp']['softaculous_catname']['guestbooks'] = 'guestbooks';
$_LANG['installapp']['softaculous_catname']['customersupport'] = 'customersupport';
$_LANG['installapp']['softaculous_catname']['others'] = 'others';
$_LANG['installapp']['softaculous_catname']['educational'] = 'educational';
$_LANG['installapp']['softaculous_catname']['music'] = 'music';
$_LANG['installapp']['softaculous_catname']['games'] = 'games';
$_LANG['installapp']['softaculous_catname']['files'] = 'files';
$_LANG['installapp']['softaculous_catname']['erp'] = 'erp';
$_LANG['installapp']['softaculous_catname']['socialnetworking'] = 'socialnetworking';
$_LANG['installapp']['softaculous_catname']['frameworks'] = 'frameworks';
$_LANG['installapp']['softaculous_catname']['video'] = 'video';
$_LANG['installapp']['softaculous_catname']['rss'] = 'rss';
$_LANG['installapp']['softaculous_catname']['microblogs'] = 'microblogs';
$_LANG['installapp']['softaculous_catname']['dbtools'] = 'dbtools';
$_LANG['installapp']['choseProtocolInfo'] = 'If your site has SSL, then please choose the HTTPS protocol.';
$_LANG['installapp']['choseProtocol'] = 'Choose Protocol';
$_LANG['installapp']['softsettingsheader'] = 'Software Setup';
$_LANG['installapp']['install_app_main_header'] = 'Install Applications With';  
$_LANG['installapp']['install_app_main_label'] = 'Install Application';         
$_LANG['installapp']['install_app_main_header_backups'] = 'Backups';            
$_LANG['installapp']['install_app_main_header_manage'] = 'Manage apps';         
$_LANG['installapp']['install_app_your_softaculous_apps'] = 'Your Softaculous Apps';
$_LANG['installapp']['install_app_your_installatron_apps'] = 'Your Installatron Apps';
$_LANG['installapp']['install_app_main_header_delete'] = 'Delete Application';
$_LANG['installapp']['install_app_main_header_edit'] = 'Edit Application';      
$_LANG['installapp']['install_app_setup_header'] = 'Application Setup';
$_LANG['installapp']['install_app_new'] = 'Install new';
$_LANG['installapp']['install_app_now'] = 'Install Now!';    
$_LANG['installapp']['install_app_apps'] = '&lt;&lt; Back to your apps';
$_LANG['installapp']['install_app_softaculous_all'] = 'All softaculous app';
$_LANG['installapp']['install_app_installatron_all'] = 'All installatron app';
$_LANG['installapp']['install_app_back'] = 'Back';
$_LANG['installapp']['install_app_edit'] = 'Edit';        
$_LANG['installapp']['install_app_delete'] = 'Delete';    
$_LANG['installapp']['install_app_restore'] = 'Restore';  
$_LANG['installapp']['install_app_create_backup'] = 'Create Backup';   
$_LANG['installapp']['install_app_cancel'] = 'Cancel';                 
$_LANG['installapp']['install_app_field_name'] = 'Name';
$_LANG['installapp']['install_app_field_version'] = 'Version';
$_LANG['installapp']['install_app_field_description'] = 'Description';
$_LANG['installapp']['install_app_field_size'] = 'Size';
$_LANG['installapp']['install_app_field_action'] = 'Action';
$_LANG['installapp']['install_app_field_date'] = 'Date';
$_LANG['installapp']['install_app_field_create_date'] = 'Create Date';    
$_LANG['installapp']['install_app_field_protocol'] = 'Choose Protocol';
$_LANG['installapp']['install_app_field_protocol_description'] = 'If your site has SSL, then please choose the HTTPS protocol.';
$_LANG['installapp']['install_app_field_domain'] = 'Domain';
$_LANG['installapp']['install_app_field_domain_description'] = 'Please choose the domain to install the software.';
$_LANG['installapp']['install_app_field_directory'] = 'Directory';
$_LANG['installapp']['install_app_field_datadir'] = 'Data directory';
$_LANG['installapp']['install_app_field_directory_description'] = 'The directory is relative to your domain and should not exist. e.g. To install at http://mydomain/dir/ just type dir. To install only in http://mydomain/ leave this empty.';
$_LANG['installapp']['install_app_field_datadir_description'] = 'This script requires to store its data in a folder not accessible via the web. It will be created in your home folder. i.e. if you specify datadir the following will be created - /home/username/datadir';
$_LANG['installapp']['install_app_field_database'] = 'Database Name';
$_LANG['installapp']['install_app_field_database_dbuser'] = "Database username";   
$_LANG['installapp']['install_app_field_database_dbpass'] = "Database password";   
$_LANG['installapp']['install_app_field_database_description'] = 'Type the name of the database to be created for the installation';
$_LANG['installapp']['install_app_field_table'] = "Table prefix";
$_LANG['installapp']['install_app_field_sitename'] = "Site name";
$_LANG['installapp']['install_app_field_sitetitle'] = "Site title";  
$_LANG['installapp']['install_app_field_sitedescription'] = "Site description";
$_LANG['installapp']['install_app_field_fname'] = "First name";      
$_LANG['installapp']['install_app_field_lname'] = "Last name";       
$_LANG['installapp']['install_app_field_realname'] = "Admin real name";       
$_LANG['installapp']['install_app_field_adminname'] = "Admin username";
$_LANG['installapp']['install_app_field_adminpass'] = "Admin password";
$_LANG['installapp']['install_app_field_adminemail'] = "Admin e-mail";
$_LANG['installapp']['install_app_field_noreply'] = "No-Reply Email";
$_LANG['installapp']['install_app_field_overwrite'] = 'Overwrite Existing';  
$_LANG['installapp']['install_app_field_autoupdate'] = "Auto update";   
$_LANG['installapp']['install_app_btn_install'] = "Install";
$_LANG['installapp']['install_app_results_error'] = "No application installed yet";
$_LANG['installapp']['install_app_results_nothing'] = "Nothing to display!";   
$_LANG['installapp']['install_app_delete_text'] = "Are you sure you want to uninstall this application?";
$_LANG['installapp']['install_app_cancel_btn'] = "Cancel";  
$_LANG['installapp']['install_app_nodomains_lbl'] = "No domains";   
$_LANG['installapp']['install_app_backup_btn'] = "Backups";   
$_LANG['installapp']['install_app_create_backup_link'] = "Create Backup";   
$_LANG['installapp']['install_app_create_manage_link'] = "Manage";   
$_LANG['installapp']['install_app_delete_link'] = "Delete";     
$_LANG['installapp']['install_app_delete_btn'] = "Delete";  
$_LANG['installapp']['install_app_remove_dir_lbl'] = 'Remove Directory';    
$_LANG['installapp']['install_app_remove_db_lbl'] = 'Remove Database';  
$_LANG['installapp']['install_app_remove_datadir_lbl'] = 'Remove Data Directory';   
$_LANG['installapp']['install_app_remove_wwwdir_lbl'] = 'Remove WWW Directory'; 
$_LANG['installapp']['install_app_progressbar_del_bckp'] = 'Deleting Backup'; 
$_LANG['installapp']['install_app_progressbar_rest_bckp'] = 'Restoring Backup'; 
$_LANG['installapp']['install_app_progressbar_processing'] = 'Processing...'; 
$_LANG['installapp']['install_app_progressbar_completed'] = 'Completed'; 
$_LANG['installapp']['install_app_success_install'] = 'Success'; 
$_LANG['installapp']['install_app_progressbar_error_install'] = 'Error:'; 
$_LANG['installapp']['install_app_progressbar_creat_bckp'] = 'Creating Backup'; 
$_LANG['installapp']['install_app_progressbar_uninstall'] = 'Uninstalling'; 
$_LANG['installapp']['install_app_progressbar_install'] = 'Installing'; 
$_LANG['installapp']['installatron_catname']['content management'] = 'content management';
$_LANG['installapp']['installatron_catname']['e-commerce and business'] = 'e-commerce and business';
$_LANG['installapp']['installatron_catname']['surveys and statistics'] = 'surveys and statistics';
$_LANG['installapp']['installatron_catname']['miscellaneous'] = 'miscellaneous';
$_LANG['installapp']['installatron_catname']['community building'] = 'community building';
$_LANG['installapp']['installatron_catname']['photos and files'] = 'photos and files';
$_LANG['installapp']['install_app_field_lang'] = 'Language'; 
$_LANG['installapp']['install_app_field_content'] = 'Content'; 
$_LANG['installapp']['install_app_field_content_demo'] = 'Demo Content'; 
$_LANG['installapp']['install_app_field_content_clean'] = 'Clean Install';
$_LANG['installapp']['install_app_hint_databease'] = 'Leave blank when it has to be set automatically';
$_LANG['installapp']['install_app_hint_databease21'] = 'Note:';
$_LANG['installapp']['install_app_hint_databease22'] = 'To install application your hosting account must have at least one database available';
$_LANG['installapp']['softaculous_fields']['site_name'] = 'Site Name';
$_LANG['installapp']['softaculous_fields']['site_desc'] = 'Site Description';
$_LANG['installapp']['softaculous_fields']['dbprefix'] = 'Table Prefix';
$_LANG['installapp']['softaculous_fields']['sample_data'] = 'Import Sample Data';
$_LANG['installapp']['softaculous_fields']['admin_username'] = 'Admin Username';
$_LANG['installapp']['softaculous_fields']['admin_pass'] = 'Admin Password';
$_LANG['installapp']['softaculous_fields']['admin_realname'] = 'Real Name';
$_LANG['installapp']['softaculous_fields']['admin_email'] = 'Admin Email';
$_LANG['installapp']['softaculous_fields']['language'] = 'Language';
$_LANG['installapp']['softaculous_fields']['multisite'] = 'Enable Multisite (WPMU)';
$_LANG['installapp']['softaculous_fields']['admin_fname'] = 'First Name';
$_LANG['installapp']['softaculous_fields']['admin_lname'] = 'Last Name';
$_LANG['installapp']['softaculous_fields']['cron_job'] = 'CRON Job';
$_LANG['installapp']['softaculous_fields']['cron_min'] = 'Min';
$_LANG['installapp']['softaculous_fields']['cron_hour'] = 'Hour';
$_LANG['installapp']['softaculous_fields']['cron_day'] = 'Day';
$_LANG['installapp']['softaculous_fields']['cron_month'] = 'Month';
$_LANG['installapp']['softaculous_fields']['cron_weekday'] = 'Weekday';
$_LANG['installapp']['softaculous_fields']['admin_folder'] = 'Admin Folder';
$_LANG['installapp']['softaculous_fields']['site_email'] = 'Company Email';
$_LANG['installapp']['softaculous_fields']['license_key'] = 'Valid License Key';
$_LANG['installapp']['softaculous_fields']['admin_language'] = 'Select Admin Language';
$_LANG['installapp']['softaculous_fields']['end_language'] = 'Select Site Language';
$_LANG['installapp']['softaculous_fields']['datadir'] = 'Data Directory';

/**************************
 * 
 *       Backups
 * 
 **************************/

$_LANG['backups']['createBackup'] = '新建用戶備份';
$_LANG['backups']['createBackupBtn'] = '備份';
$_LANG['backups']['userBackups'] = '用戶本地備份';
$_LANG['backups']['ftpBackups'] = 'HKHosT異地備份';
$_LANG['backups']['adminBackups'] = 'HKHosT本地備份';
$_LANG['backups']['noresult'] = '目前沒有可還原的備份';
$_LANG['backups']['useListFiles'] = '文件列表';
$_LANG['backups']['restore'] = '還原';
$_LANG['backups']['remove'] = '刪除';
$_LANG['backups']['listFiles'] = '列出文件';
$_LANG['backups']['recreate'] = '重建';
$_LANG['backups']['tblHeadFile'] = '備份文件';
$_LANG['backups']['restoreFromFtp'] = '從HKHosT異地備份還原';
$_LANG['backups']['restoreFtpEndpoints'] = '從HKHosT異地備份還原:';
$_LANG['backups']['tblHeadActions'] = '操作';
$_LANG['backups']['noBackupsFound'] = '目前沒有可還原的備份';
$_LANG['backups']['restoreOk'] = '正在還原備份.';
$_LANG['backups']['restoreError'] = '無法還原備份...';
$_LANG['backups']['recreateInfo'] = '重建帳戶將花費較長的時間，在此期間，閣下不能對帳戶進行任何操作.\n請問是否繼續?';
$_LANG['backups']['restoring'] = '正在還原...';
$_LANG['backups']['downloading'] = '正在下載文件...';
$_LANG['backups']['creating'] = "正在創建..."; 
$_LANG['backups']['createOk'] = '備份文件正在建立，這需要幾分鐘的時間';
$_LANG['backups']['createError'] = '創建備份成功.';
$_LANG['backups']['removing'] = '正在刪除...';
$_LANG['backups']['removeOk'] = '備份文件已刪除.';
$_LANG['backups']['removeError'] = '無法刪除 ...';
$_LANG['backups']['ipAddress'] = 'IP地址:';
$_LANG['backups']['username'] = '用戶名:';
$_LANG['backups']['password'] = '密碼:';
$_LANG['backups']['remotePath'] = '遠程路徑:';
$_LANG['backups']['port'] = '端口:';
$_LANG['backups']['cannotListFiles'] = '無法列出文件: ';
$_LANG['backups']['cannotListFiles2'] = '沒有找到相關文件';
$_LANG['backups']['successListFiles'] = '成功列出文件';
$_LANG['backups']['cannotLoadSettings'] = '無法加載設置: ';
$_LANG['backups']['loadingSettings'] = '正在加載設置... ';
$_LANG['backups']['usr_level_backup_option']["select0"] = "域名";
$_LANG['backups']['usr_level_backup_option']["select1"] = "子域名";
$_LANG['backups']['usr_level_backup_option']["select2"] = "電郵帳戶信息";
$_LANG['backups']['usr_level_backup_option']["select3"] = "電郵轉發";
$_LANG['backups']['usr_level_backup_option']["select4"] = "電郵自動回復";
$_LANG['backups']['usr_level_backup_option']["select5"] = "電郵假日信息";
$_LANG['backups']['usr_level_backup_option']["select6"] = "郵件群組信息";
$_LANG['backups']['usr_level_backup_option']["select7"] = "電郵設置";
$_LANG['backups']['usr_level_backup_option']["select8"] = "FTP帳戶信息";
$_LANG['backups']['usr_level_backup_option']["select9"] = "FTP設置";
$_LANG['backups']['usr_level_backup_option']["select10"] = "數據庫帳戶信息";
$_LANG['backups']['usr_level_backup_option']["select11"] = "數據庫數據";
$_LANG['backups']['adminBackupLocation'] = "HKHosT本地備份地址:";
$_LANG['backups']['remove_user_bck_warning'] = '閣下確定要刪除這個備份文件?';

/**************************
 * 
 *      SSL Managment
 * 
 **************************/

$_LANG['ssl']['main_header'] = 'SSL管理';
$_LANG['ssl']['main_hint'] = '在這裏閣下可以增加、編輯和管理SSL證書(如果閣下擁有一個獨立IP).';
$_LANG['ssl']['current_ssl'] = '當前的SSL證書';
$_LANG['ssl']['current_status'] = '當前SSL狀態';
$_LANG['ssl']['change_ssl'] = '更改SSL證書';
$_LANG['ssl']['add_ssl'] = '證書頒發機構的SSL證書';
$_LANG['ssl']['save_ssl'] = '保存CA根證書';

$_LANG['ssl']['error1'] = 'tu pierdolne �adny error';

$_LANG['ssl']['listHead']     = '當前的SSL證書';
$_LANG['ssl']['addHead']      = '更改SSL證書';
$_LANG['ssl']['addButton']    = '增加';
$_LANG['ssl']['changeButton'] = '更改';
$_LANG['ssl']['delete']       = '刪除';
$_LANG['ssl']['edit']         = '編輯';
$_LANG['ssl']['cancel']       = '取消';
$_LANG['ssl']['type']         = '類型';
$_LANG['ssl']['login']        = '登入';
$_LANG['ssl']['path']         = '路徑';
$_LANG['ssl']['genPass']      = '隨機生成密碼';
$_LANG['ssl']['deleteSuccess']= '帳戶刪除成功.';
$_LANG['ssl']['editSuccess']  = '帳戶修改成功.';

$_LANG['ssl']['editHead']     = '編輯帳戶';
$_LANG['ssl']['editButton']   = '保存';
$_LANG['ssl']['deleteSure']   = '閣下確定要刪除這條計劃任務命令？';


$_LANG['ssl']['minute']   = '分';
$_LANG['ssl']['hour']     = '時';
$_LANG['ssl']['daym']     = '日';
$_LANG['ssl']['month']    = '月';
$_LANG['ssl']['dayw']     = '星期';
$_LANG['ssl']['comm']     = '命令';

$_LANG['ssl']['sslStatusLbl']         = 'SSL狀態';
$_LANG['ssl']['sslStatus']['yes']     = '啟用';
$_LANG['ssl']['sslStatus']['no']      = '未啟用';


$_LANG['ssl']['sslInfo']              = '已經修改';
$_LANG['ssl']['caInfo']               = 'CA根證書正常. 閣下的網站過幾分鐘將啟用SSL安全傳輸';
$_LANG['ssl']['servInfo']             = 'SSL證書和密匙保存成功.';
$_LANG['ssl']['useSSlLbl']            = '當前使用的SSL';
$_LANG['ssl']['useSSl']['yes']        = '伺服器共享';
$_LANG['ssl']['useSSl']['no']         = '私人';

$_LANG['ssl']['rsaPrivateKey']        = 'RSA個人密匙';
$_LANG['ssl']['privateCert']          = '證書';

$_LANG['ssl']['requestSucces']        = '成功生成SSL證書請求';

$_LANG['ssl']['certreq']              = 'SSL證書請求';

$_LANG['ssl']['changeLbl']            = '選擇要更改的SSL證書';
$_LANG['ssl']['change']['info']           = '請選擇';
$_LANG['ssl']['change']['self']       = '創建閣下自己簽發的SSL證書';
$_LANG['ssl']['change']['request']    = '創建一個SSL證書請求';
$_LANG['ssl']['change']['paste']      = '粘貼預生成的證書和密匙';
$_LANG['ssl']['change']['server']     = '使用伺服器的證書';
        
            
$_LANG['ssl']['add']['country']       = '國家代碼(2個字母)';
$_LANG['ssl']['add']['state']         = '省/州';	
$_LANG['ssl']['add']['city']          = '城市';	
$_LANG['ssl']['add']['company']       = '公司';	
$_LANG['ssl']['add']['division']      = '公司部門';	
$_LANG['ssl']['add']['common']        = '統稱';	
$_LANG['ssl']['add']['email']         = '電郵地址';	
$_LANG['ssl']['add']['keyLbl']        = '密匙 (bits)';

$_LANG['ssl']['add']['key'][1024]     = '1024';
$_LANG['ssl']['add']['key'][2048]     = '2048';

$_LANG['ssl']['add']['pasteKey']      = '粘貼預生成的密匙';
$_LANG['ssl']['add']['pasteCrt']      = '粘貼預生成的證書';

$_LANG['ssl']['caCertHead']           = '證書頒發機構的SSL證書';
$_LANG['ssl']['useCaCert']            = '使用CA根證書';
$_LANG['ssl']['caCert']               = 'CA根證書';
$_LANG['ssl']['saveCAButton']         = '保存CA根證書';

/**************************
 * 
 *        OTHER
 * 
 **************************/

$_LANG['mainsite']['account_usage_header'] = '帳戶信息:';
$_LANG['mainsite']['head_used'] = '已使用';
$_LANG['mainsite']['head_max'] = '配額';
$_LANG['mainsite']['lbl_disk'] = '磁盤 (MB)';
$_LANG['mainsite']['lbl_bandwidth'] = '流量 (GB)';
$_LANG['mainsite']['lbl_email'] = '電郵帳戶';
$_LANG['mainsite']['lbl_ftp'] = 'FTP帳戶';
$_LANG['mainsite']['lbl_database'] = '數據庫';
$_LANG['mainsite_errors']['error1'] = '無法顯示: 伺服器IP錯誤';
$_LANG['mainsite_errors']['error2'] = '無法顯示: 伺服器名錯誤';
$_LANG['mainsite_errors']['error3'] = '無法顯示: 密碼或密匙錯誤';
$_LANG['mainsite_errors']['error4'] = '無法顯示: 用戶名錯誤';
$_LANG['mainsite_errors']['error5'] = '無法顯示: 用戶名或密碼無效';
$_LANG['mainsite_errors']['error6'] = '無法顯示: 無法加載連接模塊';
$_LANG['mainsite_errors']['error7'] = '無法顯示: 該帳戶或域名不存在';
$_LANG['mainsite_errors']['error8'] = '無法顯示: 連接問題';
$_LANG['mainsite_errors']['error9'] = '無法顯示: ';
$_LANG['mainsite_errors']['error10'] = '無法顯示: 未知錯誤';
$_LANG['mainsite_errors']['error11'] = '無法加載頁面';
$_LANG['mainsite_errors']['error12'] = '閣下沒有權限查看這個頁面';
$_LANG['ftp']['search_loader_info'] = '正在檢索...'; // CHANGED IN 1.6.0 VERSION
$_LANG['ftp']['load_loader_info'] = '正在加載...'; // CHANGED IN 1.6.0 VERSION
$_LANG['backups']['get_backups_loader'] = '正在加載備份列表...';
$_LANG['backups']['get_backups_error'] = '加載備份列表時出現錯誤.';
$_LANG['backups']['get_backups_empty'] = '沒有找到備份文件';
$_LANG['forwarddomains']['lbl_replaced'] = '替换 (303)';
$_LANG['parkeddomains']['remove_confirm'] = '閣下確認要刪除這個域名?';
$_LANG['cron']['remove_confirm'] = '閣下確認要刪除這個任務?';
$_LANG['mainsite']['val_unlimited'] = '無限';

/**************************
 * 
 *      SSL Managment
 * 
 **************************/

$_LANG['ssl']['main_header'] = 'SSL管理';
$_LANG['ssl']['main_hint'] = '在這裏閣下可以增加、編輯和管理SSL證書(如果閣下擁有一個獨立IP).';
$_LANG['ssl']['current_ssl'] = '當前的SSL證書';
$_LANG['ssl']['current_status'] = '當前SSL狀態';
$_LANG['ssl']['change_ssl'] = '更改SSL證書';
$_LANG['ssl']['add_ssl'] = '證書頒發機構的SSL證書';
$_LANG['ssl']['save_ssl'] = '保存CA根證書';

$_LANG['ssl']['listHead']     = '當前的SSL證書';
$_LANG['ssl']['addHead']      = '更改SSL證書';
$_LANG['ssl']['addButton']    = '增加';
$_LANG['ssl']['changeButton'] = '更改';
$_LANG['ssl']['delete']       = '刪除';
$_LANG['ssl']['edit']         = '編輯';
$_LANG['ssl']['cancel']       = '取消';
$_LANG['ssl']['type']         = '類型';
$_LANG['ssl']['login']        = '登入';
$_LANG['ssl']['path']         = '路徑';
$_LANG['ssl']['genPass']      = '隨機生成密碼';
$_LANG['ssl']['deleteSuccess']= '帳戶刪除成功.';
$_LANG['ssl']['editSuccess']  = '帳戶修改成功.';

$_LANG['ssl']['editHead']     = '編輯帳戶';
$_LANG['ssl']['editButton']   = '保存';
$_LANG['ssl']['deleteSure']   = '閣下確定要刪除這條計劃任務命令？';

$_LANG['ssl']['minute']   = '分';
$_LANG['ssl']['hour']     = '時';
$_LANG['ssl']['daym']     = '日';
$_LANG['ssl']['month']    = '月';
$_LANG['ssl']['dayw']     = '星期';
$_LANG['ssl']['comm']     = '命令';

$_LANG['ssl']['sslStatusLbl']         = 'SSL狀態';
$_LANG['ssl']['sslStatus']['yes']     = '啟用';
$_LANG['ssl']['sslStatus']['no']      = '未啟用';


$_LANG['ssl']['sslInfo']              = '已經修改';
$_LANG['ssl']['caInfo']               = 'CA根證書正常. 閣下的網站過幾分鐘將啟用SSL安全傳輸';
$_LANG['ssl']['servInfo']             = 'SSL證書和密匙保存成功.';
$_LANG['ssl']['useSSlLbl']            = '當前使用的SSL';
$_LANG['ssl']['useSSl']['yes']        = '伺服器共享';
$_LANG['ssl']['useSSl']['no']         = '私人';

$_LANG['ssl']['rsaPrivateKey']        = 'RSA個人密匙';
$_LANG['ssl']['privateCert']          = '證書';

$_LANG['ssl']['requestSucces']        = '成功生成SSL證書請求';

$_LANG['ssl']['certreq']              = 'SSL證書請求';

$_LANG['ssl']['changeLbl']            = '選擇要更改的SSL證書';
$_LANG['ssl']['change']['info']           = '請選擇';
$_LANG['ssl']['change']['self']       = '創建閣下自己簽發的SSL證書';
$_LANG['ssl']['change']['request']    = '創建一個SSL證書請求';
$_LANG['ssl']['change']['paste']      = '粘貼預生成的證書和密匙';
$_LANG['ssl']['change']['server']     = '使用伺服器的證書';
        
            
$_LANG['ssl']['add']['country']       = '國家代碼(2個字母)';
$_LANG['ssl']['add']['state']         = '省/州';	
$_LANG['ssl']['add']['city']          = '城市';	
$_LANG['ssl']['add']['company']       = '公司';	
$_LANG['ssl']['add']['division']      = '公司部門';	
$_LANG['ssl']['add']['common']        = '統稱';	
$_LANG['ssl']['add']['email']         = '電郵地址';	
$_LANG['ssl']['add']['keyLbl']        = '密匙 (bits)';

$_LANG['ssl']['add']['key'][1024]     = '1024';
$_LANG['ssl']['add']['key'][2048]     = '2048';

$_LANG['ssl']['add']['pasteKey']      = '粘貼預生成的密匙';
$_LANG['ssl']['add']['pasteCrt']      = '粘貼預生成的證書';

$_LANG['ssl']['caCertHead']           = '證書頒發機構的SSL證書';
$_LANG['ssl']['useCaCert']            = '使用CA根證書';
$_LANG['ssl']['caCert']               = 'CA根證書';
$_LANG['ssl']['saveCAButton']         = '保存CA根證書';

$_LANG['ssl']['iperror']             = '當閣下擁有獨立IP時，可以管理SSL證書.';


?>